The Witcher 3 (GOG) "Das Basisspiel wurde nicht gefunden, bitte installiere die GOG-Version?

... komplette Frage anzeigen

1 Antwort

Das Problem liegt wahrscheinlich daran, dass dein altes Savegame nicht mit der neusten Version kompatibel ist. Wenn du im Hauptmenü dir deine Savegames anschaust, steht da meistens auch sowas wie "nicht kompatibel mit anderen Versionen". The Witcher III wurde ja einige Male geupdated und wenn dein Savegame ein wenig älter ist, kann es Probleme geben

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von WindowsFace
25.03.2016, 23:25

Ja, das Savegame selber ist jetzt eher unwichtig. Nur lässt sich halt das DLC nicht installieren, da das Spiel nicht gefunden wird

0

Was möchtest Du wissen?